#
# File: rsbac/adf/ms/Makefile
#
# Makefile for the Linux rsbac ms decision module.
#
# Author and (c) 1999-2001 Amon Ott
#

O_TARGET := ms.o
M_OBJS   :=

ifeq ($(PATCHLEVEL),2)
OX_OBJS   := ms_main.o
else
obj-y    := ms_main.o
export-objs := ms_main.o
endif

include $(TOPDIR)/Rules.make
